<?php
/**
 * The template for displaying a "No posts found" message
 *
 * @package WordPress
 * @subpackage Utopia
 * @since Utopia 1.0
 */
?>

	<article id="post-0" class="post no-results not-found">
		<header class="entry-header">
			<h1 class="entry-title"><?php _e( 'Ничего не найдено.', 'utopia' ); ?></h1>
		</header>

		<div class="entry-content">
			<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте поиск по сайту.', 'utopia' ); ?></p>
			<?php get_search_form(); ?>
		</div><!-- .entry-content -->
	</article><!-- #post-0 -->
